#menu {
}
/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}
#nav, #nav li {
	position: relative;
	margin: 0;
	padding: 0;
	z-index:109;
}
#nav li {
	list-style: none;
	float: left;
}
/* nav link */
#nav a {
	display: block;
	height: 60px;
	line-height: 60px;	
	padding:0 20px;	
	margin-right:3px;	
	color:#fefefe;
	font-size:18px;		
	font-weight:700;	
	text-transform:uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 	
}
#nav a:hover, #nav a.selected, #nav a.selected:hover {
	background:#cc5a1c;
	display: block;
	height: 60px;
	line-height: 60px;	
	padding:0 20px;		
	margin-right:3px;		
	color:#fefefe;
	font-size:18px;		
	font-weight:700;	
	text-transform:uppercase;
	text-shadow:1px 1px 2px black;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 		
}


/************************************************************************************
MOBILE
*************************************************************************************/
@media only screen and (max-width: 1199px) {

	#nav li.devider {
		display: none;
	}

	/* nav-wrap */
	#menu {
		position: relative;
	}
	/* menu icon */
	#menu-icon {
		font-size:28px;		
		color: white;
		font-weight:700;
		width: 100%;
		height: 60px;
		line-height: 60px;
		background: url(images/menu-icon.png) no-repeat center right;
		cursor: pointer;
		text-align:left;
		padding-left:15px;
		display: block; /* show menu icon */
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;   
	}
	#menu-icon:hover {
		color: white;
		text-shadow:1px 1px 2px black;		
	}
	#menu-icon.active {
		color: white;
		text-shadow:1px 1px 2px black;		
	}	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 60px;
		width: 100%;
		z-index: 10000;
		background: #02a8f0;
		display: none; /* visibility will be toggled with jquery */
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-o-border-radius: 5px; 			
	}
	#nav li {
		clear: both;
		float: none;
	}
	#nav a, #nav ul a, #nav a.selected, #nav ul a.selected {		
		padding-left:15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;    
		color: white;
		border: none;
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-weight:700;	
	}
	#nav a:hover, #nav ul a:hover, #nav a.selected:hover, #nav ul a.selected:hover {		
		background: #cc5a1c;
		color: white;
		text-shadow:1px 1px 2px black;		
		padding-left:15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;    
		font-weight:normal;
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-weight:700;				
	}


}


@media screen and (min-width: 1200px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}

}